<?php
session_start();
include "../../connect/db.php";

if (isset($_POST['id'])) {
    $id = intval($_POST['id']);
    $sql = mysqli_query($con, "DELETE FROM virtualcard WHERE id = $id");
    echo $sql ? "success" : "error";
}
